{
        template: '${tmpl}',
                data: function() {
                        return {

                        }
                },
        mounted: function() {

        },
        created: function() {

        },
        methods: {
                random(){
                        var num;
                        for (var i = 0; i < 3; i++) {
                                num = num + "" + Math.floor(Math.random() * 1000)
                        };
                        return num;
                },
                zhifu(){
                        this.$root.postReq("/web/auth/userCtl/h5payment", {
                                "company_id": 1,
                                "pay_title": "个体户套餐服务",
                                "total_sum": 250000,
                                "order_no": 'se' + this.random(),
                                "returl": "https://channelapp.gongsibao.com:4004/#/employed?num=2"
                        }).then(res => {
                                if (res.status == 0) {
                                        window.open(res.data.payUrl)
                                }
                        })
                }
        },
        vname: "gsb-pay"
}
